body {
	margin: 0;
	#background-color: #3fad00;
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
}
body.main {
	background-image: url(../images/taust.png);
}
body.splash {
	background-image: url(../images/splash.png);
}
img {
	border: 0px;
}
a {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	color: #424242;
}
a:hover {
	text-decoration: underline;
}
#main {
	position: relative;
	width: 900px;
	height: 620px;
	margin-left: auto;
	margin-right: auto;
}
#content {
	position: absolute;
	top: 220px;
	left: 230px;
	width: 470px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	text-align: left;
	scrollbar-base-color: #42ad00;
}
#splash {
	padding: 80px 0 0 15px;
}
#footer {
	position: absolute;
	top: 595px;
	left: 0px;
	width: 900px;
	height: 25px;
	text-align: center;
	color: #424242;
}
#footer .lastedit {
	margin: 0;
}
#menu1 {
	position: absolute;
	top: 275px;
	left: 112px;
}
#menu2 {
	position: absolute;
	top: 95px;
	left: 123px;
}
#menu3 {
	position: absolute;
	top: 157px;
	left: 36px;
}
#menu4 {
	position: absolute;
	top: 90px;
	left: 51px;
}
#menu5 {
	position: absolute;
	top: 327px;
	left: 26px;
}
#menu6 {
	position: absolute;
	top: 425px;
	left: 85px;
}
#menu7 {
	position: absolute;
	top: 108px;
	left: 735px;
}
#menu8 {
	position: absolute;
	top: 148px;
	left: 789px;
}
#menu9 {
	position: absolute;
	top: 238px;
	left: 723px;
}
#menu10 {
	position: absolute;
	top: 320px;
	left: 791px;
}
#menu11 {
	position: absolute;
	top: 170px;
	left: 400px;
}
#bird {
	position: absolute;
	top: 52px;
	left: 803px;
	cursor: pointer;
}
#hedgehog {
	position: absolute;
	top: 439px;
	left: 731px;
}
div {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 14px;
	line-height: 22px;
}
h1 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 18px;
	font-weight: bold;
}
span.date {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
}
input {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 13px;
}
textarea {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial;
	font-size: 13px;
}
input.button {
	height: 25px;
	font-weight: bold;
	background: #42ad00;
	padding-left: 5px;
	padding-right: 5px;
}